Equity changes
Generate equity changes report data as JSON using typed report request filters and columns.
Path Parameters
Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/business/string/report/equity-changes/" \ -H "Content-Type: application/json" \ -d '{ "columns": [ { "date_from": "2019-08-24", "date_to": "2019-08-24" } ] }'{ "report_type": "string", "date_from": "2019-08-24", "date_to": "2019-08-24", "comparison_mode": "amount", "column_units": [ "amount" ], "labels": [ "string" ], "rows": [ { "name": "string", "level": 0, "is_sum_row": true, "values": [ 0 ], "labels": [ "string" ], "accounts": [ { "number": "string", "name": "string", "values": [ 0 ], "labels": [ "string" ] } ] } ]}